[profile.default]
src = "../contracts/bridge/atomic"
test = "../test/bridge/atomic"
out = "out"
libs = ["../lib"]
solc = "0.8.20"
optimizer = true
optimizer_runs = 200
via_ir = true
evm_version = "london"
remappings = [
    "@openzeppelin/contracts/=../lib/openzeppelin-contracts/contracts/",
    "@openzeppelin/contracts-upgradeable/=../lib/openzeppelin-contracts-upgradeable/contracts/",
    "forge-std/=../lib/forge-std/src/",
    "ds-test/=../lib/forge-std/lib/ds-test/src/",
    "@emoney=../contracts/emoney/",
    "@emoney-scripts=../script/emoney/",
    "erc4626-tests/=../lib/openzeppelin-contracts/lib/erc4626-tests/",
    "openzeppelin-contracts-upgradeable/=../lib/openzeppelin-contracts-upgradeable/",
    "openzeppelin-contracts/=../lib/openzeppelin-contracts/"
]
